/**************
 * Typography *
 **************/

/* Type here to edit */

/*******************
 * Color and Style *
 *******************/

/* Type here to edit */

/**********
 * Header *
 **********/

/* Below code only applies to larger screens */
@media (min-width: 1199px) {
  /* smaller search bar */
  .header .header-stripe .search {
    width: 300px;
  }
  /* hide country icon */
  .selected-icon {
    display: none;
  }
  /* hide currency icon */
  .selected-sign {
    display: none;
  }
  /* adds margin to top of title area */
  .promotion-item .title-area {
    margin-top: 5rem;
  }
}

/******************
 * Homepage Banner *
 *******************/

/* adds a see-through background to title text - only change rgb values */
.title-area {
  background: rgba(255, 255, 255, 0);
  /* also ensure to add the below text shadow for dark backgrounds */
  /* REMOVE THESE LINES TO ENABLE
  text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
  REMOVE THESE LINES TO ENABLE */
}

/* bold titles text - looks better with some fonts than others */
  /* REMOVE THESE LINES TO ENABLE
.promotion-item .title {
    font-weight: bold;
  }
  .promotion-item .subtitle {
    font-weight: bold;
  }
REMOVE THESE LINES TO ENABLE */


/* bold CTA button text */
.button-primary {
  font-weight: bold;
}
#content-banner::before { content: "Please note that we are currently experiencing issues with our payment provider affecting orders paid by credit or debit card. Our team is working to resolve this as quickly as possible. If you have an urgent order, please contact our support team and we will ensure it is processed promptly."; background-color: #FF0000; color: #FFFFFF; }
/***************************
 * Important Notice Banner *
 ***************************/

/* REMOVE THESE LINES TO ENABLE
.homepage-banner {
  display: block !important;
}
.homepage-banner:after {
  content: "Type the important notice here.";
  white-space: pre-wrap;
}
REMOVE THESE LINES TO ENABLE /*